/**
 * @file
 * Feuille de styles dédiée au formulaire de connexion.
 */

#main {
  background: none;
}
#content {
  margin-left: 0px;
  padding-left: 2%;
  padding-right: 2%;
}
#user-login-form {
  text-align: center;
}
.form-item input.form-text {
  padding: 0 10px;
  width: 320px;
  height: 3em;
  border-color: #dedede;
}
.form-actions {
  margin-top: 2em;
}
#edit-submit {
  width: 320px;
}